font_family      Roboto Mono Medium Nerd Font Complete Mono
bold_font        auto
italic_font      auto
bold_italic_font auto
font_size 11
modify_font cell_width 80%
#modify_font cell_height -2px
background_opacity 1.0
cursor #f29718
cursor_text_color #272822
cursor_shape beam
cursor_beam_thickness 1.5
cursor_blink_interval 0
scrollback_lines -1
mouse_hide_wait 0.0
url_color #005577
url_style straight
open_url_with $BROWSER
clear_all_mouse_actions yes
mouse_map left click ungrabbed mouse_handle_click selection link prompt
mouse_map middle release ungrabbed paste_from_selection
mouse_map left press ungrabbed mouse_selection normal
mouse_map left doublepress ungrabbed mouse_selection word
mouse_map left triplepress ungrabbed mouse_selection line
mouse_map right press ungrabbed mouse_selection extend
sync_to_monitor yes
enable_audio_bell no
window_alert_on_bell yes
remember_window_size no
initial_window_width 1200
initial_window_height 800
window_padding_width 1.7
hide_window_decorations yes
update_check_interval 0
term xterm-256color

foreground           #e6e1cf
background           #0f1419
selection_foreground #000000
selection_background #c1ddff

color0  #000000
color1  #ff3333
color2  #b8cc52
color3  #e7c547
color4  #36a3d9
color5  #f07178
color6  #95e6cb
color7  #ffffff
color8  #323232
color9  #ff6565
color10 #eafe84
color11 #fff779
color12 #68d5ff
color13 #ffa3aa
color14 #c7fffd
color15 #ffffff

kitty_mod ctrl
clear_all_shortcuts yes
map kitty_mod+shift+c copy_to_clipboard
map kitty_mod+shift+v paste_from_clipboard
map shift+insert      paste_from_selection
map kitty_mod+k       scroll_line_up
map kitty_mod+k       scroll_line_up
map kitty_mod+j       scroll_line_down
map kitty_mod+equal   change_font_size all +2.0
map kitty_mod+minus   change_font_size all -2.0
map kitty_mod+0       change_font_size all 0
map kitty_mod+o       open_url_with_hints
map kitty_mod+x>l     kitten hints --type line --program -
map kitty_mod+x>w     kitten hints --type word --program -
map kitty_mod+shift+u kitten unicode_input
